main {
    padding-bottom: 0;
}
main .container {
    width: 1275px !important;
}
#pd {
    font-size: 16px;
}
#pd-info {
    padding-top: 70px;
    padding-bottom: 26px;
}
.pd-info-left {
    flex-basis: 710px;
    flex-grow: 0;
    max-width: 710px;
}
.pd-main-image > img {
    -o-object-fit: contain;
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}
.view-large {
    width: 58px;
    height: 49px;
}
.pd-thumbs {
    margin-top: 33px;
}
.pd-thumbs .swiper-container {
    flex-grow: 1;
}
.pd-thumbs .circle.swiper-button-prev, 
.pd-thumbs .circle.swiper-button-next{
    width: 41px;
    height: 41px;
    top: inherit;
    left: inherit;
    right: inherit;
    margin-top: 0;
    background-color: #f1f1f1;
    position: relative;
    outline: none;
    flex-shrink: 0;
    background-image: none;
}
.pd-thumbs .circle.swiper-button-prev:after, 
.pd-thumbs .circle.swiper-button-next:after{
    color: #a1a1a1;
    font-size: 1.13em;
    font-weight: bold;
}
.pd-thumbs .circle.swiper-button-prev {
    margin-left: 0;
    margin-right: 49px;
}
.pd-thumbs .circle.swiper-button-next {
    margin-right: 0;
    margin-left: 49px;
}
.pd-thumbs .product-thumb {
    width: 108px;
    height: 81px;
}
.pd-info-right {
    flex-grow: 0;
    padding-left: 32px;
    width: 535px;
    max-width: 43%;
}
.pd-title {
    font-size: 1.875em;
    line-height: 1.1333;
    margin-bottom: 15px;
}
.pd-sku {
    font-size: 1.25em;
    line-height: 1.1333;
    margin-bottom: 14px;
}
.pd-price {
    margin-bottom: 15px;
}
.pd-price p {
    font-size: 70px;
    line-height: 1;
}
.pd-price sup {
    font-size: 60%;
}
.pd-price sub {
    font-size: 23%;
    transform: translateY(-12px);
}
.pd-price .col-6.relative:before { 
    content:'';
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:1px;
    background:#c0c0c0;
}
.pd-price .col-6.relative {
    padding-top:10px;
    padding-bottom:10px;
}
.pd-price .col-6.relative:after { 
    content:'or';
    position:absolute;
    left: -15px;
    top: 29px;
    height:32px;
    width:32px;
    border-radius:16px;
    background:var(--mike-blue);
    font-size:20px;
    color:#fff;
    line-height:31px;
}

.price-cta {
    font-size: 1.375em;
    margin-bottom: 8px;
}
.pd-buttons .button {
    height: 50px;
    font-size: 1.1875em;
    margin-top: 16px;
    border-width: 2px;
}
.pd-terms {
    margin-top: 24px;
    margin-bottom: 30px;
}
.pd-terms p {
    font-size: 1.125em;
}
.pd-services {
    padding-top: 30px;
    column-gap: 50px;
}
.pd-service p {
    font-size: 1.1875em;
    line-height: 1.2631;
    margin-top: 12px;
}
.checkout-step {
    padding-bottom: 40px;
}
.checkout-step > p {
    font-size: 2.4375em;
}
.checkout-step > p.nunito {
    font-size: 1em;
    margin-top: 10px;
}
.checkout-step .form-field {
    padding: 7px 0;
}
.checkout-step input,
.checkout-step select {
    height: 50px;
    font-size: 1.125em;
}
.checkout-step .button {
    height: 60px;
    font-size: 1.5em;
}
.pd-keyspec {
    margin: 0 -59px;
    border-width: 2px;
}
.keyspec-block {
    padding: 25px 0;
    border-width: 2px;
}
.keyspec-headline {
    font-size: 1.6875em;
    padding: 0 59px;
}
.keyspec-headline .keyspec-arrow {
    margin-right: 0;
    margin-left: auto;
    width: 14px;
    height: 14px;
    transform: rotate(-45deg);
}
.keyspec-headline .keyspec-arrow:before,
.keyspec-headline .keyspec-arrow:after {
    content: '';
    display: block;
    position: absolute;
    background-color: black;
}
.keyspec-headline .keyspec-arrow:before {
    height: 4px;
    width: 100%;
    left: 0;
    bottom: 0;
}
.keyspec-headline .keyspec-arrow:after {
    height: 100%;
    width: 4px;
    left: 0;
    bottom: 0;
}
.keyspec-content {
    font-size: 1em;
    line-height: 1.5;
    margin-top: 25px;
    padding: 0 59px;
}
#pd #ms {
    padding-top: 75px;
    padding-bottom: 30px;
}
@media screen and (max-width: 1200px) {
    .pd-price p {
        font-size: 60px;
    }
    .pd-price .col-6.relative:after {
        font-size: 14px;
        height: 26px;
        width: 26px;
        top:26px;
        left: -13px;
        line-height: 25px;
    }
}
@media screen and (max-width: 992px) {
    .pd-price p {
        font-size: 40px;
    }
    .pd-price .col-6.relative:after {
        font-size: 14px;
        height: 26px;
        width: 26px;
        top:18px;
        left: -13px;
        line-height: 25px;
    }
    .pd-price sub {
        transform: translateY(-6px);
    }
}
@media screen and (max-width: 767px) {
    #pd-info .container {
        flex-direction: column;
    }
    .pd-info-left {
        flex-basis: auto;
    }
    .pd-info-right {
        padding-top: 30px;
        padding-left: 0;
        width: 100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 567px) {
    .checkout-flow #pd-info .pd-info-left,
    .checkout-flow #pd-description,
    .checkout-flow #ms {
        display: none;
    }

    #pd-info {
        padding-top: 14px;
        padding-bottom: 27px;
    }
    .view-large {
        width: 45px;
        height: 39px;
    }
    .view-large img{
        width: 13px;
    }
    .pd-thumbs {
        margin-top: 20px;
    }
    .pd-thumbs .circle.swiper-button-prev, 
    .pd-thumbs .circle.swiper-button-next{
        width: 38px;
        height: 38px;
    }
    .pd-thumbs .circle.swiper-button-prev:after, 
    .pd-thumbs .circle.swiper-button-next:after{
        font-size: 1.13em;
    }
    .pd-thumbs .circle.swiper-button-prev {
        margin-right: 16px;
    }
    .pd-thumbs .circle.swiper-button-next {
        margin-left: 16px;
    }
    .pd-thumbs .product-thumb {
        width: 103px;
        height: 77px;
    }
    .pd-title {
        font-size: 1.5em;
        line-height: 1.145833;
        margin-bottom: 9px;
    }
    .pd-sku {
        font-size: 1em;
        line-height: 1.5;
        margin-bottom: 5px;
    }
    .pd-price {
        margin-bottom: 13px;
    }
    .price-cta {
        font-size: 1.125em;
        margin-bottom: 0;
    }
    .pd-buttons .button {
        height: 47px;
        font-size: 1.125em;
    }
    .pd-terms {
        margin-top: 30px;
        margin-bottom: 27px;
    }
    #pd .container.video-container {
        width: 100% !important;
    }
    #pd .container.video-container iframe {
        width: 100%;
    }
    .pd-terms p {
        font-size: 0.875em;
    }
    .pd-services {
        padding-top: 30px;
        column-gap: 50px;
        flex-direction: column-reverse;
        column-gap: inherit;
        row-gap: 32px;
        align-items: flex-start;
    }
    .pd-service {
        flex-direction: row;
    }
    .pd-service .image{
        width: 78px;
    }
    .pd-service .image .sac{
        margin-left: 10px;
    }
    .pd-service p {
        font-size: 1.25em;
        line-height: 1.2631;
        margin-top: 0;
    }
    .checkout-step {
        padding-bottom: 10px;
    }
    .checkout-step > p {
        font-size: 1.75em;
    }
    .checkout-step > p.nunito {
        font-size: 0.6875em;
        margin-top: 5px;
    }
    .checkout-step .form-field {
        padding: 10px 0;
    }
    .checkout-step input,
    .checkout-step select {
        height: 44px;
        font-size: 0.8125em;
    }
    .checkout-step .button {
        height: 50px;
        font-size: 1.0625em;
    }
    .pd-keyspec {
        margin: 0;
        border-width: 1px;
    }
    .keyspec-headline {
        font-size: 1.5em;
        padding: 0 11px;
    }
    .keyspec-headline .keyspec-arrow {
        width: 13px;
        height: 13px;
    }
    .keyspec-block {
        padding: 20px 0;
        border-width: 1px;
    }
    .keyspec-content {
        padding: 0 11px;
        margin-top: 20px;
    }
    #pd #ms {
        padding-top: 34px;
    }
    #pd #ms .section-title {
        margin-bottom: 15px;
    }
}